Subject: SGI's new machines (and Roberto!)

From: [email-masked] (Joe M Leonard)
Date: Thu, 19 Aug 1993 23:28:42 -0400

To follow up Mike Frisch's comments - Roberto Gomperts at SGI has been
extremely helpful getting Spartan running in the parallel Challenge
environment (50/100 and 75/150 MHz processors).  Several customers
have received the version of Spartan built on those machines, and it's
chugging away.

While I'm aware of Roberto's efforts with Gaussian and Spartan, I'm sure
there's other codes he's working on as well.  Several folks at SGI have
helped out with other areas, but they're not directly involved in the
Chemistry market...

Sorta makes one miss the "old" days when many vendors had folks to help
out developers (and customers doing development) :-)

Thanks Roberto!

Joe Leonard
[email-masked]